
.contact-con{
    display: flex;
    justify-content: center;
    border-bottom: 5px solid #253C80;
    padding: 60px 0 60px 30px;
    position: relative;
}
.contact-box{
    position: absolute;
    top: 0%;
    left: 0%;
    width: 40%;
    height: 100%;
    background-color: #253C80;
    border-radius: 30px;
}
.book-form {
    display: flex;
    flex-direction: column;
    gap: 20px;
    align-items: center;
    padding: 15px 0;
    background-color: #E3E3E3;
}

#con-input{
    height: 50px;
    background-color: #253C80;
    border: 1px solid #fff;
    padding: 10px 20px;
    border-radius: 10px;
    outline: none;
    width: 100%;
}
textarea#con-input {
    height: 82px;
}

#con-input::placeholder{
 color: #fff;
  font-size: 16px;
  font-weight: 300;
}

.contact-form-area {
    width: 45%;
}
.contact-map{
    width: 55%;
    position: relative;
    z-index: 1;
}

select#con-input {
     width: 100%;
    color: #fff;
}

.enq-bt {
    background: #0d6efd !important;
    color: white !important;
    padding: 12px 25px !important;
    border: none !important;
    border-radius: 8px !important;
    display: inline-block !important;
    width: auto !important;
    height: auto !important;
}

.cont-address-area{
    width: 24%;
    background-color: #E8E8E8;
    border-left: #253C80 20px solid;
    border-right: #253C80 20px solid;
    border-top: #253C80 1px solid;
    border-bottom: #253C80 1px solid;
    border-radius: 100%;
    text-align: center;
    padding: 40px 20px;
}
.cont-address-area:hover{
    background-color: #fff;
}

.contact-address{
    display: flex;
    justify-content: space-between;
}

.cont-text h1{
    color:#242424;
    font-size:22px ;
    font-weight:500 ;
    font-family: "Poppins", sans-serif;
    margin-bottom: 10px;
    margin-top: 5px;
}

.cont-text p{
    color:#444444;
    font-size:15px ;
    font-weight:400 ;
    font-family: "Roboto", sans-serif;
}

.contact{
    padding: 80px 0;
}

.cont-text-2 p{
    font-size: 20px;
    font-weight: 500;
}












